Subject: Diradicals or Diradicaloid?

From: Carola Begemann <[email-masked]>
Date: Tue, 12 Jan 99 18:18:07 MEZ

Dear fellow computational chemists,
 I calculated the electronic structure of some molecules
 with two electrons in two nearly degenarate frontier orbitals.
  I used  a  two configuration SCF for the singlet state and a
  rohf for the triplet state.
  My problem is how to refer to the species.
  Are the singlet molecules real diradicals or just diradicaliod
  Molecules. 
  All the texts I read so far (the book by Borden titled Diradicals
  and the Article by Salem and Rowland, Angew. chem. int. ed. 11 p92 (1972))
  only state that a Diradical has two electrons in two closely spaced
  orbitals. 
  Some say  molecules with a triplet ground state are diradicals while
  the ones with a  singlet ground state are diradicaloids.
  My professor thinks it is not that easy  and wants me to read
  '' the article by Dewar that appeared in the J. Am. Chem. soc. 
  sometime between 1970 and about 1980''. I could'nt locate that
  specific article.
 
  My question:
  Does one of you have the full citation or even better 
  can provide a clear definition of the terms diradical and
  diradicaloid?
 
  Thanks in advance and I will summarize.
 
  Carola Begemann
 ----------------------------------------------
     Carola Begemann
     email: [email-masked]
     adress: Schackenburger Strasse 204a,
             33818 Leopoldshoehe, Germany
 ----------------------------------------------